const require_DidCommCredentialEvents = require('./DidCommCredentialEvents.js');
const require_DidCommRevocationNotification = require('./models/DidCommRevocationNotification.js');
const require_DidCommCredentialPreviewAttribute = require('./models/DidCommCredentialPreviewAttribute.js');
const require_DidCommCredentialAutoAcceptType = require('./models/DidCommCredentialAutoAcceptType.js');
const require_DidCommCredentialFormatSpec = require('./models/DidCommCredentialFormatSpec.js');
const require_DidCommCredentialState = require('./models/DidCommCredentialState.js');
require('./models/index.js');
const require_DidCommCredentialsModuleConfig = require('./DidCommCredentialsModuleConfig.js');
const require_DidCommCredentialExchangeRecord = require('./repository/DidCommCredentialExchangeRecord.js');
const require_DidCommCredentialExchangeRepository = require('./repository/DidCommCredentialExchangeRepository.js');
require('./repository/index.js');
const require_DidCommRevocationNotificationV2Message = require('./protocol/revocation-notification/messages/DidCommRevocationNotificationV2Message.js');
const require_DidCommCredentialsApi = require('./DidCommCredentialsApi.js');
const require_DidCommRevocationNotificationV1Message = require('./protocol/revocation-notification/messages/DidCommRevocationNotificationV1Message.js');
const require_DidCommCredentialV2AckMessage = require('./protocol/v2/messages/DidCommCredentialV2AckMessage.js');
const require_DidCommCredentialV2ProblemReportMessage = require('./protocol/v2/messages/DidCommCredentialV2ProblemReportMessage.js');
const require_DidCommIssueCredentialV2Message = require('./protocol/v2/messages/DidCommIssueCredentialV2Message.js');
const require_DidCommCredentialV2Preview = require('./protocol/v2/messages/DidCommCredentialV2Preview.js');
const require_DidCommOfferCredentialV2Message = require('./protocol/v2/messages/DidCommOfferCredentialV2Message.js');
const require_DidCommProposeCredentialV2Message = require('./protocol/v2/messages/DidCommProposeCredentialV2Message.js');
const require_DidCommRequestCredentialV2Message = require('./protocol/v2/messages/DidCommRequestCredentialV2Message.js');
require('./DidCommCredentialsModule.js');
const require_DidCommJsonLdCredentialDetailOptions = require('./formats/jsonld/DidCommJsonLdCredentialDetailOptions.js');
const require_DidCommJsonLdCredentialDetail = require('./formats/jsonld/DidCommJsonLdCredentialDetail.js');
const require_dataIntegrityExchange = require('./formats/dataIntegrity/dataIntegrityExchange.js');
require('./formats/index.js');
require('./protocol/index.js');
